@font-face {
    font-family: 'Cairo', sans-serif;
    src: url("../fonts/Greta_Arabic_Regular.woff");
}

@font-face {
    font-family: 'Cairo', sans-serif;
    src: url("../fonts/Greta_Arabic_Regular.woff");
}
*{
    font-family: 'Cairo', sans-serif;
    line-height: 1.4em;
    font-weight: 600;
}

body {
    background: #f3f3f3;
    font-family: 'Cairo', sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-size: 13px;
    line-height:1.5em;
}

body a:link, body a:visited {
    color: #1a212b;
}

.light_color {
    color: #fff !important;
    a-color: #fff !important;
}

.min-height {
    min-height: 300px;
}

.dark_color {
    color: #2B2B2B !important;
    a-color: #2B2B2B !important;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1100px;
    }
}

.HomeSlider {
    margin-top: 3px;
    margin-bottom: 10px;
    background-color: #464545;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3a3333+20,3a3333+50,3a3333+80&0.8+0,0+35,0+66,0.8+99 */
    background: -moz-linear-gradient(left, rgba(58, 51, 51, 0.8) 0%, rgba(58, 51, 51, 0.34) 20%, rgba(58, 51, 51, 0) 35%, rgba(58, 51, 51, 0) 50%, rgba(58, 51, 51, 0) 66%, rgba(58, 51, 51, 0.34) 80%, rgba(58, 51, 51, 0.8) 99%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(58, 51, 51, 0.8) 0%, rgba(58, 51, 51, 0.34) 20%, rgba(58, 51, 51, 0) 35%, rgba(58, 51, 51, 0) 50%, rgba(58, 51, 51, 0) 66%, rgba(58, 51, 51, 0.34) 80%, rgba(58, 51, 51, 0.8) 99%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(58, 51, 51, 0.8) 0%, rgba(58, 51, 51, 0.34) 20%, rgba(58, 51, 51, 0) 35%, rgba(58, 51, 51, 0) 50%, rgba(58, 51, 51, 0) 66%, rgba(58, 51, 51, 0.34) 80%, rgba(58, 51, 51, 0.8) 99%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc3a3333', endColorstr='#cc3a3333', GradientType=1);
    /* IE6-9 */
}

.shadow_background {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+19,1+40 */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 11%, white 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 11%, white 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 11%, white 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
    background-color: rgba(1, 1, 1, 0);
    position: absolute;
    bottom: 0;
    padding: 10px;
    color: #000 !important;
}

.shadow_background a {
    color: #000 !important;
}

.section_banner {
    position: absolute;
    z-index: 99;
    top: 0;
    right: 0;
    background: #999999;
    padding: 3px;
    padding-left: 20px;
    color: #fff;
}

.no-gutter > [class*='col-'] {
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.dark_background {
    background: #334256;
}

.marginer {
    margin: 10px 0;
}

.second_menu {
    padding-right: 42px;
}

.second_menu a:link {
    color: #fff;
}

.secondary_menu {
    padding: 6px 0;
    padding-bottom: 10px;
    margin-bottom: 10px;
    height: auto;
    overflow: hidden;
    background: #fff;
    color: #bb1919;
    border-bottom: 1px solid #bcbcbc;
}

.secondary_menu .pull-right a {
    color: #bb1919 !important;
}

header .mainLogo {
    height: 103px;
}

header .mainLogo img {
    height: 103px;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

header .social_icon i {
    padding: 0 10px;
}

.nav_wrapper {
    background: #1a212b;
}

.hide-bullets {
    list-style: none;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 20px;
}

.news_ticker_wrapper {
    bottm: 10px;
    background: #dcdcdc;
    overflow: hidden;
}

.videoImg {
    position: relative;
    height: 235px;
}

.playpause {
    width: 1.50em;
    height: 1.50em;
    color: #ffffff;
    background: #333;
    font-family: serif;
    font-size: 2em;
    line-height: 2.25em;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    top: 1.1em;
    right: 44%;
}

.playpause .playpause_icon {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: -.15em;
    width: 0;
    height: 0;
    border-top: 0.35294em solid transparent;
    border-left: 0.70588em solid #ffffff;
    border-bottom: 0.35294em solid transparent;
}

.playpause:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    background: #D3323A;
}

.audio_news_ticker_wrapper {
    background: #334256;
    overflow: hidden;
    height: 40px;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar {
    margin-bottom: 0;
    border: none;
    background: #fff !important;
    color: #1a212b;
    font-weight: bolder;
}

.navbar a:link, .navbar a:visited {
    color: #fff;
}

.navbar a:hover {
    color: #fff;
}

.nav li a {
    padding: 10px;
    color: #bb1919;
}

.nav li :last-child {
    border-left: none;
}

.header_social_icons a {
    display: inline-block;
    margin: 0 5px;
}

.navbar-nav {
    width: 100%;
}

.navbar-collapse ul {
    background-color: #1a212b;
}

.extra_info {
    font-size: 12px;
    color: #aaa;
}

.contentEntry {
    background: white;
}

.contentEntry h2 {
    font-family: 'Cairo', sans-serif;
}

.contentEntry .contentHeader {
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 15px;
}

.subject_font {
    margin-top: 20px;
    font-size: 15px;
    margin-bottom: 15px;
    text-align: right;
    line-height: 35px;
}

.subject_font img {
    width: 100%;
    margin: 20px auto;
}

#carousel-text {
    position: absolute;
    right: 3%;
    top: 8%;
}

.widget_header {
    background: url("../img/icon.png") right no-repeat;
    padding: 10px;
    padding-right: 30px;
    font-family: 'Cairo', sans-serif;
    font-weight: bold;
    font-size: 20px;
}

.widget_header h3 {
    font-family: 'Cairo', sans-serif;
    margin: 0;
    color: #1a212b;
    font-size: 25px;
    padding-bottom: 7px;
    border-bottom: 1px solid #5d5454;
}

.widget_header h3 a, .widget_header h3 a:hover {
    color: #1a212b;
    display: inline-block;
    position: relative;
}

.full_width_image {
    min-width: 100%;
}

.introductory {
    font-family: 'Cairo', sans-serif;
    font-size: 12px;
    line-height: 1.3em;
    a-font-family: 'Cairo', sans-serif;
}

.mainTitle {
    font-family: 'Cairo', sans-serif;
    font-size: 25px;
    webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
    color: #1a212b;
    line-height: 1.3em;
    margin-bottom: 15px;
    border-right: #999999 solid 8px;
    padding-right: 20px;
}

.title_link {
    font-weight: normal;
    font-size: 14px;
    font-family: 'Cairo', sans-serif;
    line-height: 1.5em;
}

.title_link a:link, .title_link a:visited {
    color: #2B2B2B;
    font-weight: 700;
}

.title_link a:link a:visited, .title_link a:visited a:visited {
    color: #000;
}

.title_link a:link a:hover, .title_link a:visited a:hover {
    color: #334256 !important;
    text-decoration: none;
}

.box_gradient {
    float: none;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0;
    height: auto;
    padding: 15% 0.75rem 0.75rem 0.75rem;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorStr=#00000000, endColorStr=#DD000000);
    background-color: transparent;
    background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.8));
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.8));
    background-position-y: -1px;
    bottom: -1px;
}

.box_gradient h1 a {
    font-family: 'Cairo', sans-serif;
}

.box_gradient .title_link a {
    font-size: 15px;
}

.page_header {
    color: #bb1919;
    padding: 0;
    margin: 5px 0;
    font-family: 'Cairo', sans-serif;
}

.breadcrumb {
    font-size: 14px;
    color: #ccc !important;
}

.breadcrumb li {
    color: #ccc !important;
}

.breadcrumb a {
    color: #000 !important;
}

.breadcrumb > .active {
    color: #000 !important;
}

.seperator {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    clear: both;
}

.seperator_small {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 3px;
    margin-bottom: 3px;
}

footer {
    border-top: 10px solid #999999;
    background: #1a212b;
    padding-top: 40px;
    color: #fff;
    text-align: right;
}

footer ul {
    margin: 0;
    list-style: none;
}

footer a {
    color: #fff;
}

footer .footer-social {
    padding: 0;
}

footer .footer-social a {
    font-size: 25px;
    color: #000;
    padding: 7px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

footer .footer-social .fa:hover, footer .social-icons .fa:active {
    -webkit-box-shadow: 1px 1px 3px #333;
    -moz-box-shadow: 1px 1px 3px #333;
    box-shadow: 1px 1px 3px #333;
}

footer .footer-social .fa:hover, footer .social-icons.icon-zoom .fa:active {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

footer .footer-social .fa:hover, footer .social-icons.icon-zoom .fa:active {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

footer .footer-social .fa:hover .fa-facebook, footer .social-icons .fa-facebook-square {
    background-color: #3C599F;
}

footer .footer-social .fa:hover .fa-google-plus, footer .social-icons .fa-google-plus-square {
    background-color: #CF3D2E;
}

footer .footer-social .fa:hover .fa-instagram {
    background-color: #A1755C;
}

footer .footer-social .fa:hover .fa-linkedin, footer .social-icons .fa-linkedin-square {
    background-color: #0085AE;
}

footer .footer-social .fa:hover .fa-twitter, footer .social-icons .fa-twitter-square {
    background-color: #32CCFE;
}

footer .footer-social .fa:hover .fa-youtube, footer .social-icons .fa-youtube-play, footer .social-icons .fa-youtube-square {
    background-color: #C52F30;
}

footer .footer-social .fa:hover .fa-rss, footer .social-icons .fa-rss {
    background-color: #F7931A;
}

footer .seperator {
    height: 100%;
}

.search_form_wrapper .search_form button.search {
    background: #334256;
    color: #fff;
}

.search_form_wrapper .search_form #search {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #334256;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

.search_form_wrapper .search_form #search:focus {
    width: 100%;
}

.search_form_wrapper .search_form ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #334256;
}

.search_form_wrapper .search_form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #334256;
}

.search_form_wrapper .search_form :-ms-input-placeholder {
    /* IE 10+ */
    color: #334256;
}

.search_form_wrapper .search_form :-moz-placeholder {
    /* Firefox 18- */
    color: #334256;
}

/* pagination */
.pagination {
    height: 36px;
    margin: 18px 0;
    color: #1a212b;
}

.pagination ul {
    display: inline-block;
    *display: inline;
    /* IE7 inline-block hack */
    *zoom: 1;
    margin-left: 0;
    color: #ffffff;
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination li {
    display: inline;
    color: #1a212b;
}

.pagination a {
    float: left;
    padding: 0 14px;
    line-height: 34px;
    color: #1a212b;
    text-decoration: none;
    border: 1px solid #ddd;
    border-left-width: 0;
}

.pagination a:hover,
.pagination .active a {
    background-color: #1a212b;
    color: #ffffff;
}

.pagination a:focus {
    background-color: #1a212b;
    color: #ffffff;
}

.pagination .active a {
    color: #ffffff;
    cursor: default;
}

.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
    color: #999999;
    background-color: transparent;
    cursor: default;
}

.pagination li:first-child a {
    border-left-width: 1px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

.pagination li:last-child a {
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}

.pagination-centered {
    text-align: center;
}

.pagination-right {
    text-align: right;
}

.pager {
    margin-left: 0;
    margin-bottom: 18px;
    list-style: none;
    text-align: center;
    color: #334256;
    *zoom: 1;
}

.pager:before,
.pager:after {
    display: table;
    content: "";
}

.pager:after {
    clear: both;
}

.pager li {
    display: inline;
    color: #334256;
}

.pager a {
    display: inline-block;
    padding: 5px 14px;
    color: #334256;
    background-color: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.pager a:hover {
    text-decoration: none;
    background-color: #f5f5f5;
}

.pager .next a {
    float: right;
}

.pager .previous a {
    float: left;
}

.pager .disabled a,
.pager .disabled a:hover {
    color: #999999;
}

.pagination .active a:focus, .pagination .active a:hover, .pagination .active span, .pagination .active span:focus, .pagination .active span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #334256;
    border-color: #334256;
}

/* end */
.relative {
    position: relative;
}

.thumbnail {
    cursor: pointer;
    min-height: 136px;
}

#slider {
    background: #ffffff;
    min-height: 397px;
}

.widget_background {
    background: #ffffff;
}

.widget_wrapper {
    padding: 10px;
    margin-bottom: 20px;
    background: #ffffff;
}

.news_ticker_title {
    padding: 6px;
    padding-left: 25px;
    margin-left: 20px;
    border-left: 2px solid #fff;
    color: #bb2b1b;
}

.news_ticker_title h3 {
    font-family: 'Cairo', sans-serif;
}

.audio_ticker_title {
    padding: 6px;
    padding-left: 16px;
    border-left: 2px solid #fff;
    color: #bb2b1b;
}

.audio_ticker_title h3 {
    color: #fff;
    margin-top: -2px;
    font-family: 'Cairo', sans-serif;
}

.audioTicker {
    background: #334256;
    height: 40px;
}

.plyr--audio .plyr__controls {
    background-color: transparent;
    border: none;
    color: #fff;
    padding: 0px 20px 20px 13px;
}

.plyr--audio .plyr__controls button.tab-focus:focus,
.plyr--audio .plyr__controls button:hover,
.plyr__play-large {
    background: rgba(0, 0, 0, 0.1);
}

.plyr__progress--played, .plyr__volume--display {
    color: rgba(0, 0, 0, 0.1);
}

.plyr--audio .plyr__progress--buffer,
.plyr--audio .plyr__volume--display {
    background: rgba(0, 0, 0, 0.1);
}

.plyr--audio .plyr__progress--buffer {
    color: rgba(0, 0, 0, 0.1);
}

.mainLogoSmaller img {
    height: 42px;
    padding-top: 2px;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.newsBox {
    margin: 30px 0;
    padding: 15px;
    padding-top: 0px;
    min-height: 200px;
    line-height:2em;
}
.newsBox a{
    font-size:1.6rem;
    line-height:2.5rem;
}
.newsBox p{
    font-size:1.2rem;
    line-height:3rem;
    color: #8a8a8a !important;
}
.footer_news .newsBox p{
    color: #e0e0e0 !important;

}
.newsBox .title_link a:link, .newsBox a:visited {
    color: #000;
}

.newsBox p {
    color: #000;
}

.footer_news .newsBox {
    margin: 30px 0;
    padding: 15px;
    padding-top: 0px;
    min-height: 200px;
}

.footer_news .newsBox .title_link a:link, .footer_news .newsBox a:visited {
    color: #fff;
}

.footer_news .newsBox p {
    color: #fff;
}

.NewsDate {
    color: #707070;
}

.newsBox2 {
    background: #fff;
    padding-top: 0px;
    min-height: 200px;
}

.menu {
    margin: 0;
    padding: 0;
    z-index: 1000000;
    color: #bb1919;
    background: #fff;
    letter-spacing: 1px;
    width: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.menu-padding {
    padding-top: 40px;
}

.sticky {
    position: fixed;
    top: 0;
    box-shadow: 2px 2px 10px #5C6C6B;
    right: 0;
    height: 55px;
    padding-right: 10px;
    padding-top: 5px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.smallerCollapse {
    position: absolute;
    top: 10%;
    right: 11%;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.smallerCollapse ul {
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.smallerCollapse ul li a {
    color: #1a212b !important;
}

.smallerCollapse ul li a:hover {
    color: #bcbcbc !important;
}

.smallerCollapseMobile {
    position: absolute;
    top: 3px;
    left: 0;
    background-color: #1a212b;
}

.smallerCollapseMobile li a {
    color: #fff;
}

.hide-search {
    margin-top: 10px;
}

.rowMarginer {
    margin-bottom: 30px;
}

.newsList, .newsList2 {
    margin: 0;
    padding-right: 6px;
    list-style-type: none;
}

.newsList li, .newsList2 li {
    counter-increment: step-counter;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.newsList2 li::before {
    content: counter(step-counter);
    margin-top: 15px;
    margin-left: 0;
    font-size: 85px;
    color: #a7a6a6;
    display: block;
    position: absolute;
    right: 33px;
}

.newsList li::before {
    content: counter(step-counter);
    margin-top: 15px;
    margin-left: 0;
    font-size: 85px;
    color: #c42126;
    display: block;
    position: absolute;
    right: 23px;
}

.newsList article, .newsList2 article {
    font-size: 17px;
    padding-right: 52px;
    min-height: 85px;
    position: relative;
}

.mostReadImg {
    min-height: 150px;
}

.hideSearch {
    display: none;
}

.social_icon .fa-Google {
    color: #df4a32 !important;
}

.social_icon .fa-Facebook {
    color: #3b5998 !important;
}

.social_icon .fa-Telegram {
    color: #0088cc !important;
}

.social_icon .fa-Twitter {
    color: #00b6f1 !important;
}

.social_icon .fa-Whatsapp {
    color: #25d366 !important;
}

.social_icon .fa-Youtube {
    color: #ff0000 !important;
}

.social_icon .fa-Rss {
    color: #ee802f !important;
}

#myCarousel .carousel-caption {
    left: 0;
    right: 0;
    bottom: 0;
    text-align: right;
    padding: 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+97&0.65+74,0+99 */
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 74%, rgba(0, 0, 0, 0.05) 97%, transparent 99%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 74%, rgba(0, 0, 0, 0.05) 97%, transparent 99%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.65) 74%, rgba(0, 0, 0, 0.05) 97%, transparent 99%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=1);
    /* IE6-9 */
    text-shadow: none;
}

#myCarousel .carousel-caption a h2 {
    color: #fff !important;
    font-family: 'Cairo', sans-serif;
}

#myCarousel .carousel-inner {
    height: 384px;
}

#myCarousel .carousel-inner img {
    height: 384px;
}

#myCarousel .carousel-text {
    margin-right: 15px;
}

.secondary_menu ul li a:hover {
    color: #bcbcbc;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
}

#myCarousel .list-group {
    position: absolute;
    top: 0;
    right: 0;
    height: 385px;
}

#myCarousel .list-group li h5 {
    color: #bb1919;
    margin-top: 0;
}

#myCarousel .list-group-item {
    border-radius: 0px;
    cursor: pointer;
    min-height: 65px !important;
    height: 65px !important;
}

#myCarousel .list-group .active {
    background-color: #f9f9f9;
    border: 1px solid rgba(187, 25, 25, 0.88);
}

@media (min-width: 992px) {
    #myCarousel {
        padding-right: 33.3333%;
    }

    #myCarousel .carousel-controls {
        display: none;
    }
}

@media (max-width: 991px) {
    .carousel-caption p,
    #myCarousel .list-group {
        display: none;
    }
}

@media (max-width: 425px) {
    .container {
        padding-right: 5px;
        padding-left: 5px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (max-width: 768px) {
    .audio_ticker_title h3 {
        margin-right: 2px;
    }

    .audioTicker {
        height: auto;
    }

    .audio_news_ticker_wrapper {
        height: auto;
    }

    .playpause {
        top: 1.1em;
    }

    .social-icons {
        float: none;
    }

    header .mainLogo {
        float: none !important;
    }

    header .mainLogo img {
        margin-left: auto !important;
        margin-right: auto !important;
        display: block !important;
    }

    .contentEntry .contentHeader {
        padding-right: 0px;
    }

    .secondary_menu {
        text-align: center;
    }

    .secondary_menu .pull-right {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .navbar-collapse {
        background-color: #1a212b !important;
        z-index: 9999;
        width: 100%;
        position: absolute;
    }

    .navbar-collapse ul {
        background-color: #1a212b;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff !important;
    }

    footer .biglist, .footer-social {
        margin-top: 20px;
    }

    .pagination {
        margin: 40px 0;
    }
}

.page-header {
    margin: 0;
}

.page-header h1 {
    margin: 0;
}

.mostreadlist {
    min-height: 365px;
}

.mostreadlist article {
    min-height: 60px;
}

.date_time span {
    color: #fff !important;
    text-align: left;
    margin: 0 0 10px 0;
    font-size: 1.1em;
    display: block;
}

.footer-social a {
    display: inline-block;
    background: #f3f3f3;
    text-align: center;
    padding: 5px;
    min-width: 32px;
    border-radius: 3px;
}

.footer-social a i {
    text-shadow: 2px 2px 5px #c3c3c3;
}

.fa-lg {
    font-size: 1.5em;
}

.fa-google-plus {
    color: #DD4534
}

.fa-facebook {
    color: #48609E
}

.fa-paper-plane {
    color: #1D88CA
}

.fa-twitter {
    color: #5FA8DD
}

.fa-whatsapp {
    color: #64C362
}

.fa-youtube {
    color: #CD0011
}

.fa-rss {
    color: #EF3B0D
}

/*# sourceMappingURL=style.css.map */
.subject_font p {
    margin: 30px 20px;
    line-height:28px;
}

.subject_font > div {
    margin: 20px 30px;
    line-height:28px;
}

.moderation {
    margin-top: 12px;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
    padding-bottom: 0;
    color: #fff;
    margin-right: 33px;
}

.moderation span {
    color: #96b8d4;
    margin-right: 40px;
}

.team h3 {
    text-align: center;
    font-size: 1.5em;
    margin-top: 30px;
    color: #334257;
}

.team table {
    width: 100%;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
    background: #f5f5f5;
    padding: 20px;
}

.team table td {
    width: 50%;
    padding: 8px 20px;
    line-height: 1.5em;
}



.similars>div{
    width:33.333%;
    display:inline-block;
    padding:0 5px 5px 0;
    height:200px;
    background:#f7f7f7;
    vertical-align:top;
}
.similars>div:first-child{
    padding-right:0;
}
.similars>div:nth-child(4){
    padding-right:0;
}
.similars div img{
    height:130px;
}


.right-ads{
    position:absolute;
    right:50%;
    margin-right:-700px;
    width:160px;
    /*background:#000;*/

}
.left-ads{
    position:absolute;
    left:50%;
    width:160px;
    /*background:#000;*/
    margin-left:-700px;
    direction:ltr;
}
@media(max-width:1250px){
    .right-ads,.left-ads{
        display:none !important;
    }
}

.box_shadow.widget_wrapper a{
    line-height:1.8em;
}


.navbar-nav.menu li{
    position:relative;
}
.navbar-nav.menu>li:hover{
    background:#324257;
}
.navbar-nav.menu li:hover .sub-menu{
    display:block;
}
.sub-menu{
    position:absolute;
    z-index:999;
    width:200px;
    list-style:none;
    padding-right:10px;
    display:none;
}
.sub-menu li{
    background:#324257;
    border-bottom:#1a202b 2px solid;
    padding:0 20px;
    line-height:3em;
}
.sub-menu li:hover {
    background:#1a202b;
}
.sub-menu li a{
    text-decoration:none;
    display:block;
}
.no-gutter h4.title_link{
    height:30px;
}
.newsBox>.title_link{
    height: 50px;
    overflow: hidden;
}
.footer_news .newsBox>.title_link{
    height:auto;
}
.newsBox>p{
    height:120px;
}

@media print{
    .box_shadow ,.col-md-4 , .contentEntry+.row , .comments-widget ,
    .social-btns-widget, .tags-widget , .footer_news, .hidden-lg,.breadcrumb, footer, .footer-wrapper,.similars,.almashhad_links{
        display: none;
    }
}

@media(min-width:1024px){
    .no-gutter .col-lg-9 .no-gitter .col-lg-12{
        height:90px;
        overflow:hidden;
    }
    .no-gutter .col-lg-12.no-gutter{
        height:590px;
    }
    .header_wrapper .menu a{
        font-size:14px;
        padding-right: 13px;
        padding-left: 13px;
    }
}

.articles .row>.col-sm-6{
    padding:0;
}
.articles .col-sm-6>.col-sm-12{
    height:280px;
}
.articles .col-sm-6>.col-sm-6{
    padding:0 5px;
}
.articles .col-sm-6 .newsBox > .title_link{
    height:130px
}
.articles .newsBox>p{
    display:none;
}

@media (max-width: 992px) {
    .news_ticker_wrapper ul {
        padding: 0;
    }
}

.row.article{
    border-bottom:#d8d8d8 1px solid;
}
.article img{
    max-width:100%;
}
.article .writer{
    color:#6e92af;
    font-size:16px ;
    font-weight:800;
}
.article .title_link{
    font-size:18px ;
    font-weight:400 !important;
    margin-top:0;
}
.article p{
    font-weight:400 !important;
    color:#757575;
    margin-top:10px;
    line-height:30px
}
.article img{
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    margin:5px;
    border-radius:3px;
}

.local-group{
    background:#999;
    width: 100%;
}
.local-group a{
    font-size:1.3em !important;
    color: #fff !important;
}

.last24-container{
    padding: 8px 3px;
    background: #eee;
    border: #dedede 1px solid;
    overflow: hidden;
    margin: 4px 0;
}
.last24-container .col-xs-6 ,.last24-container .col-xs-12 {
    padding: 0 5px;

}
.last24-container h5{
    line-height: 22px;
}
@media (min-width: 768px) {
    .last24-container{
        padding: 8px 3px;
        height: 360px;
    }
}
@media (max-width: 768px) {
    .last24-container{
        padding: 10px 15px;
    }
    .title_link{
        margin-top:0;
    }
}

.flag-icon{
    width:40px;
    height:30px;
    display:block;
    background-repeat: no-repeat;
}
.table .thead-light th{

    background-color: #edeff2;
    border-color: #dcdfe5;
}
@media (max-width: 576px) {
    .nav>li {
        width: calc(50% - 2px);
        display: inline-block;
        font-size: 14px;
        border-left: #2a3645 1px solid;
        border-bottom: #2a3645 1px solid;
    }
    .header_left_container form{
        max-width: calc(100% - 60px) !important;
        direction: rtl;
        float: right;
    }
    .nav.navbar-nav ,.navbar-collapse{
        padding: 0;
        margin: 0;
    }
    .navbar-header .navbar-default .navbar-collapse  {
        border-color: #000000;
    }
}
